/**
 * ミックスインデフォルト変数
 */
.idea-comment-header-subtitle {
  margin: 16px 0 6px;
}

.page-idea-comment {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto 1fr auto;
  gap: 0px 0px;
  grid-template-areas: "header" "main" "edit";
}
.page-idea-comment-header {
  grid-area: header;
}
.page-idea-comment-area {
  flex: 1;
  grid-area: main;
  position: relative;
  overflow: auto;
}
.page-idea-comment-summary {
  position: sticky;
  top: 8px;
  z-index: 10;
}
.page-idea-comment .idea-comments-thread {
  padding: 8px;
}
.page-idea-comment-post-area {
  padding: 8px;
  border-top: 1px solid #ebebeb;
  background: #fff;
  grid-area: edit;
}
.page-idea-comment-summary {
  margin: 8px;
}

